Subject: HTTP 2.0: Request from server to clients at persistent connection

From: Зимаков Павел <[email-masked]>
Date: Fri, 18 Jan 2008 09:55:03 +0000

Now there was very fashionable an expression " WEB 2.0", though basically it
as a matter of fact the same web. Though reforming of a web it is very
actual, and mainly it rests on development of the new protocol http 2.0.

http 1.1 I consider as the main lack - request only from the client. Now
many processes pass from a server to clients, and it demands back request -
from a server to clients. Therefore, " WEB 2.0" it is necessary to develop
for real introduction in the urgent image new protocol HTTP 2.0 and to lay
in it an emphasis on:
- Revision persistent connections
- Back request: from a server to clients.

Sorry for bad English.